hr.frontpage {
	border: 0;
	height: 2px;
	width: 50%;
	align: center;
	color: #460000;
	background-color: #460000;
}

.fpmenu1 { margin-left: 0px; }

.fpmenu2 {
	background-color: white;
	list-style-image: none;
	margin-bottom: 3px;
	list-style: none;
}

.fpmenu3 {
	background-color: white;
	list-style-image: none;
	margin-bottom: 3px;
	list-style: none;
	padding-left: 20px;
}

.milleniumbox { border: 0px; background-color: #DDDDDD; }

.offendbox {
	text-align: center;
	border: 2px solid #660000;
	background-color: #FFFFFF;
}

.songwords { font-size: xx-small; color: #660000; }